CVE List

CVE-2013-3311

Critical 7.5

Directory traversal vulnerability in the Loftek Nexus 543 IP Camera allows remote attackers to read arbitrary files via a .. (dot dot) in the URL of an HTTP GET request.

Published November 22, 2019.

Affected software

Loftek Nexus 543 Firmware

Reference links

Sign Up for Alerts